/* CALENDAR ------------------*/

#textbox table.calendar {
	width:800px;
	padding-left:10px;
	padding-right:10px;
}
#textbox table.calendar_sub {
	width:100%;
	border-spacing:1;
}
#textbox td.calendar {
	width:110px;
	font-size:96%;
	padding:0;
	border: 1px solid #999999;
    text-align:left;
}
#textbox td.title {
	font-size:96%;
	font-weight:bold;
	padding:0;
	border:0;
    text-align:left;
}
#textbox td.empty {
	font-size:96%;
	padding:0;
	border: 2px solid white;
    text-align:left;
}
#textbox td.misc {
	font-size:80%;
	padding:0;
	border: 2px solid #cccccc;
    text-align:left;
}
#textbox td.workshop  { 
	font-size:80%;
	padding:2;
    border: 2px solid #669900;
    text-align:left;
}
#textbox td.other  { 
	font-size:80%;
	padding:2;
    border: 2px solid #996600;
    text-align:left;
}
#textbox td.pws  { 
	font-size:80%;
	padding:2;
    border: 2px solid #006600;
    text-align:left;
}
#textbox td.fun {
	font-size:80%;
	padding:2;
	border:2px solid #F535AA;
	text-align:left;
}
#textbox td.formal {
	font-size:80%;
	padding:2;
	border:3px double black;
	text-align:left;
}
#textbox td.forum     { 
	font-size:85%;
	padding:2px;
	border: 2px solid #FF9933;
    text-align:left;
}

#textbox td.institute { 
	font-size:85%;
    padding:2px 0 0 5px;
    border: 2px solid #3399FF;
    text-align:left;
}

#textbox th.calendar {
	width:110px;
	font-size:90%;
	border: 1px solid #999999;
    text-align:center;
	font-weight:normal;
	background-color:#cccccc;
}

/* TIMELINE ---- */
#textbox td.tlh {
	width:405px;
	font-size:80%;
	padding:0;
	padding-left:3px;
	border: 1px solid #999999;
    text-align:left;
}
#textbox td.tlph {
	width:405px;
	font-size:80%;
	padding:0;
	padding-left:3px;
	border: 1px solid #999999;
    text-align:left;
    color:#006600;
}
#textbox td.tl {
	width:15px;
	font-size:75%;
	padding:0;
	border: 1px solid #999999;
    text-align:left;
}
#textbox td.tlt {
	width:15px;
	font-size:75%;
	padding:0;
	border: 1px solid #669900;
	background-color:#669900;
}
#textbox td.tlp {
	width:15px;
	font-size:75%;
	padding:0;
	border: 1px solid #006600;
	background-color:#006600;
}
#textbox th.tl {
	width:15px;
	font-size:75%;
	padding:0 3px 0 3px;
	border: 1px solid #999999;
    text-align:center;
	font-weight:bold;
	background-color:#cccccc;
}